People
People
GET
The workspace’s people, as its People page lists them, for those who may see it. q narrows by name or email.
bearerheader
AuthorizationBearer <token>An access token from /v1/auth/token, or a personal token: opaque, beginning s2a_.
workspace_id*stringwsp_…, from GET /v1/me
Length
length <= 40q?stringLength
length <= 100The workspace’s people, as its People page lists them
application/json- response
The workspace’s people, as its People page lists them
data*array<>curl -X GET 'https://api.sign2approve.com/v1/workspaces/string/people'{ "data": [ { "id": "per_01a16d3fd3507be78e41c4540aa20a3c", "name": "Sam Sender", "email": "[email protected]", "department": { "id": "grp_01a16d3fd3507be78e41c4540aa20a3d", "name": "Sales" }, "manager": { "id": "per_01a16d3fd3507be78e41c4540aa20a3e", "name": "Morgan Manager" }, "active": true } ]}